/* Adjust form for smaller screens */
@media screen and (max-width: 52.5em) {
  .svgContainer {
    width: 60vw;
    height: unset;
    margin: 0 auto;
    position: relative;
    margin-top: 55px;
  }

  .envSVG {
    top: unset;
    transform: unset;
  }

  .leftContainer {
    height: unset;
    width: 100vw;
    text-align: center;
    margin-top: 20px;
  }

  .startBtn {
    position: relative;
    max-width: 225px;
    width: fit-content;
    margin: 0 auto;
    margin-top: 15px;
  }

  .vAlign {
    margin-top: 50px;
  }

  .headLine {
    font-size: calc(20px + (40 - 20) * ((100vw - 300px) / (800 - 300)));
  }

  .subLine {
    font-size: calc(17px + (36 - 17) * ((100vw - 300px) / (800 - 300)));
  }

  .h3 {
    font-size: 1em;
  }

  .absatzTop {
    width: 55%;
    float: none;
    margin: 0 auto;
    font-size: 1.1em;
  }

  .absatz {
    width: 55%;
    float: none;
    margin: 0 auto;
    font-size: 1.1em;
    text-align: left;
  }

  .vereinLogoContainer {
    height: auto;
    display: flex;
    justify-content: space-evenly;
    min-height: 80px;
    align-items: baseline;
    flex-wrap: wrap;
  }

  .vereinLogo {
    width: 250px;
    height: auto;
    margin: 0;
  }

  .moreInfoContainer {
    padding-top: 0;
  }
}

@media screen and (max-width: 52.5em) and (orientation: landscape) {
  .leftContainer {
    width: 50%;
    height: 100vh;
  }

  .vAlign {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 75%;
    margin: 0 auto;
  }

  .svgContainer {
    width: 40%;
    margin-right: 5%;
    height: 100vh;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 0;
  }

  .headLine {
    font-size: calc(30px + (70 - 30) * ((100vw - 800px) / (1600 - 800)));
    font-weight: 600;
  }

  .subLine {
    font-size: calc(20px + (50 - 20) * ((100vw - 800px) / (1600 - 800)));
  }

  .envSVG {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }

  .moreBtn {
    bottom: 10px;
  }

  .absatz {
    text-align: left;
  }
}

/* VERY SMALL*/
@media screen and (max-width: 30em) {
  .svgContainer {
    margin-top: 80px;
    width: 70vw;
  }

  .vAlign {
    margin-top: 70px;
  }

  .headLine {
    font-size: calc(20px + (45 - 20) * ((100vw - 300px) / (500 - 300)));
  }

  .subLine {
    font-size: calc(13px + (30 - 13) * ((100vw - 300px) / (500 - 300)));
  }

  .h3 {
    font-size: 1em;
  }

  .absatzTop {
    width: 75%;
    float: none;
    margin: 0 auto;
    font-size: 1.1em;
  }

  .absatz {
    width: 75%;
    float: none;
    margin: 0 auto;
    font-size: 1.1em;
    text-align: left;
  }

  .vereinLogo {
    margin-bottom: 25px;
  }
}

/* IPAD*/
@media screen and (orientation: landscape) and (max-width: 1030px) {
}

@media screen and (max-height: 600px) and (max-width: 600px) {
  .moreBtn {
    display: none;
    opacity: 0;
  }
}
